[Resolved]PDf Preview = Error conversion!?

nexusefr
Posts: 4
Joined: Mon May 04, 2015 9:51 am

Re: [Resolved]PDf Preview = Error conversion!?

Post by nexusefr » Tue May 31, 2016 9:28 am

Dean wrote:Hello,

Did you use dokcer to install Document Server or you were using a deb-package?
I'm using ubuntu deb (lubuntu x64 15.10), following installation guide in this link .- > http://helpcenter.onlyoffice.com/es/ser ... ation.aspx . I install all dependencies like this...

Add GPG key:

Code: Select all

sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 3FA7E0328081BFF6A14DA29AA6A19B38D3D831EF
Add repository:

Code: Select all

echo "deb http://download.mono-project.com/repo/debian wheezy/snapshots/3.12.0 main" | sudo tee /etc/apt/sources.list.d/mono-xamarin.list
Update repository:

Code: Select all

sudo apt-get update
Adding the repository containing the up-to-date ttf-mscorefonts-installer package versions:

Add repository:

Code: Select all

echo "deb http://archive.ubuntu.com/ubuntu precise main universe multiverse" | sudo tee -a /etc/apt/sources.list
Update repository:

Code: Select all

sudo apt-get update
Adding the repository containing the up-to-date libstdc++6 package versions:

Add repository:
sudo add-apt-repository ppa:ubuntu-toolchain-r/test
Update repository:

Code: Select all

sudo apt-get update
and then install doc server..

Installing Document Server

Download and install GPG key:

Code: Select all

sudo wget http://download.onlyoffice.com/repo/onlyoffice.key

Code: Select all

sudo apt-key add onlyoffice.key
Add Document Server repository: using any available text editor (e.g. nano) add the following record to the /etc/apt/sources.list file:

Code: Select all

deb http://download.onlyoffice.com/repo/debian squeeze main
While the APT package is built against Debian Squeeze, it is compatible with a number of Debian derivatives (including Ubuntu) which means you can use the same repository across all these distributions.

Update the package manager cache:

Code: Select all

sudo apt-get update
Install Document Server

Code: Select all

sudo apt-get install onlyoffice-documentserver

Dean
Posts: 700
Joined: Tue Sep 30, 2014 11:04 am

Re: [Resolved]PDf Preview = Error conversion!?

Post by Dean » Wed Jun 08, 2016 7:21 am

Hello,

To find out the version of the package installed please run

Code: Select all

dpkg -l | grep onlyoffice
What browser are you using? In case we do not support the file format (as it is with pdf-files) we try to open them in the browser.

nexusefr
Posts: 4
Joined: Mon May 04, 2015 9:51 am

Re: [Resolved]PDf Preview = Error conversion!?

Post by nexusefr » Wed Jun 08, 2016 1:05 pm

Dean wrote:Hello,

To find out the version of the package installed please run

Code: Select all

dpkg -l | grep onlyoffice
What browser are you using? In case we do not support the file format (as it is with pdf-files) we try to open them in the browser.
I'm using Chrome&Firefox with same error. My version is

Code: Select all

dpkg -l | grep onlyoffice
ii  onlyoffice-documentserver                                   3.0.0-99                                 amd64        online viewers and editors for text, spreadsheet and presentation files.


Thanks!! Any idea??

Bye, bye!

Post Reply